/* Base */

html {
  font-size: 62.5%;
}

body {
  background: #efebe7;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
  color: #07041c;
  font-size: 1.6em;
}

a {
  color: #fd495c;
}

img {
  max-width: 100%;
}

/* Layout */

.ly_header {
  padding: 40px 0;
}

.ly_article {
  padding: 0 24px 0 24px;
}

.ly_footer {
  height: 100px;
}

/* Block */

.bl_header {
  text-align: center;
}

.bl_header_logo {
  margin: 0 auto;
}

.bl_header_title {
  font-size: 1.4rem;
  margin: 14px 0 0 0;
  font-weight: normal;
}

.bl_article {
  background: #ffffff;
  padding: 32px 24px 32px 24px;
}

.bl_article_section {
  padding: 0 0 14px 0;
}

.bl_article_paragraph {
  line-height: 200%;
  margin: 0 0 14px 0;
  font-size: 1.2rem;
}

.bl_article_heading {
  font-size: 1.4rem;
  font-weight: normal;
  margin: 0 0 14px 0;
}

.bl_article_unordered {
  list-style-type: circle;
  font-size: 1.2rem;
  margin: 0 0 14px 0;
  line-height: 200%;
}

.bl_article_ordered {
  font-size: 1.2rem;
  margin: 0 0 14px 0;
  line-height: 200%;
}

.bl_article_preformatted {
  background: #f4f4f4;
  padding: 10px;
  white-space: pre-wrap;
  font-size: 1.2rem;
  overflow-wrap: break-word;
}

/* Helper */

.hp_bold {
  font-weight: bold;
}

.hp_lower-roman {
  list-style-type: lower-roman;
}
